Subject: [Ieprep] Emergency Preparedness--Example

From: "King, Kimberly S." <[email-masked]>
Date: Mon, 23 Dec 2002 09:01:55 -0500

"For the latest exercise in October, emergency management personnel hooked
up a laptop computer - loaded with a mapping program - to a projector
displaying the nine-county area surrounding the depot. Underlying the maps
were data on evacuation routes, the location of daycare facilities, nursing
homes and assisted living sites, hospitals and schools, and other pertinent
information."

One way that they use (presumably over an IP network) is to email updated
information and other data.

more at 
http://www.fcw.com/geb/articles/2002/1223/web-cssep-12-23-02.asp

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep